.boardTop{margin-bottom:20px;}

.total{font-size:14px;color:#888;display:inline-block;margin-top:22px}
.total strong{color:#333;}

.searchWrap{float:right;font-size:0;}
.searchWrap p{font-size: 16px;display: inline-block; height: 42px; line-height: 42px;vertical-align: middle; margin-right: 10px;color:#666;    border-radius: 6px; padding: 0 10px;}
.searchWrap select{height:42px;margin-right:10px;border-radius:5px;border:1px solid #ccc;width:100px;padding:0 0 0 10px;background:#fff;font-size:14px;color:#666;}
.searchWrap input{border:1px solid #ccc;padding:0 10px;height:42px;width:260px;border-radius:5px 0 0 5px}
.searchWrap button{float:right;height:42px;background:#757575;color:#fff;width:90px;border-radius:0 5px 5px 0;}

.pageNation li{display:inline-block;}
.pageNation li a{display:block;width:30px;height:30px;line-height:30px;color:#666;font-size:15px;border:1px solid #e1e1e1;}
.pageNation li.on a{border:1px solid #2b62ef;background:#2b62ef;color:#fff;}
.pageNation li.first-page{background:url('/images/front/sub/first-page.png') no-repeat 50%}
.pageNation li.prev-page{background:url('/images/front/sub/prev-page.png') no-repeat 50%}
.pageNation li.next-page{background:url('/images/front/sub/next-page.png') no-repeat 50%}
.pageNation li.last-page{background:url('/images/front/sub/last-page.png') no-repeat 50%}

/*이미지 형식 리스트*/
.imgListBoard{font-size:0;}
.imgListBoard>li{display:inline-block;vertical-align:top;;width:30.97345132%;border:1px solid #ccc;margin:0 0 38px 3.539823008%;}
.imgListBoard>li span img{max-width:100%;}
.imgListBoard>li:nth-child(1),
.imgListBoard>li:nth-child(3n+1){margin-left:0;}
.imgListBoard .imgWrap{display:block;position:relative;width:100%;overflow: hidden;padding-top: 57.14285714%;}
.imgListBoard .imgWrap img{position:absolute;top:0;left:0;max-width: inherit; width: 100%;height:100%}
.imgWrap .round-icon{position:absolute;display:table;width:70px;height:70px;text-align:center;color:#fff;border-radius:50%;font-size:14px;bottom: 20px; right: 20px;}
.imgWrap .round-icon i{display: table-cell;color:#333;font-size:16px;font-weight:500;vertical-align: middle;word-break: keep-all;;}
.imgListBoard .infoCont{padding:20px;border-top:1px solid #ddd}
.imgListBoard .infoCont .tit{font-size:18px;color:#222;font-weight:500;line-height: 30px;padding-bottom:15px;height:75px}
.imgListBoard .infoCont .subtit{font-size:15px;color:#666;line-height:22px;margin-bottom:20px;}
.imgListBoard.img3x4 .imgWrap{padding-top:75%}

.imgListBoard .infoList{border-top:1px solid #f0f0f0;padding-top:12px}
.imgListBoard .infoList li{font-size:15px;color:#666;line-height:30px;min-height:30px;position:relative;padding-left:90px;word-break: break-word;letter-spacing:-0.5px}
.imgListBoard .infoList li strong{display:inline-block;color:#333;width:78px;position:absolute;left:0;}
.imgListBoard .infoList li strong::before{content:"";display:inline-block;width:14px;height:15px;vertical-align:middle;margin-right:7px;}
.imgListBoard .infoList li.prid-icon strong::before{background:url('/images/front/sub/prid-icon.png') no-repeat;}
.imgListBoard .infoList li.location-icon strong::before{background:url('/images/front/sub/location-icon.png') no-repeat;}
.imgListBoard .infoList li.target-icon strong::before{width:15px;background:url('/images/front/sub/target-icon.png') no-repeat;}
.imgListBoard .infoList li.menu-icon strong::before{width:15px;background:url('/images/front/sub/menu-icon.png') no-repeat;}
.imgListBoard .infoList li.ask-icon strong::before{width:15px;background:url('/images/front/sub/ask-icon.png') no-repeat;}

.imgListBoard .infoList li .blueFont{display:block;font-size:13px}

.imgListBoard .floatInfo li{float:left;font-size:15px;color:#888}
.imgListBoard .floatInfo li:first-child::after{content:"";display:inline-block;margin:0 10px;vertical-align:baseline;height:12px;width:1px;background:#ddd;}

.ing-icon{background:#fdf51c;border:2px solid #e1e1e2}
.be-icon{background:#fff;border:2px solid #fdf51c}
.end-icon{background: #676e74;}
.imgWrap .round-icon.end-icon i{color:#fff;}

.imgListBoard  .iconWrap{margin-bottom:15px;}
.iconWrap i{margin-left:4px}
.iconWrap i:first-child{margin-left:0;}
.line-icon{font-size:13px;background:#fff;display:inline-block;height:21px;line-height:19px;padding:0 10px;border-radius:20px;}
.orangeLine{color:#fba047;border:1px solid #fba047;}
.blueLine{color:#2b62ef;border:1px solid #2b62ef;}
.purpleLine{color:#a172ec;border:1px solid #a172ec;}
.geenLine{color:#64bc15;border:1px solid #64bc15;}

.color-icon{font-size:13px;display:inline-block;height:21px;line-height:19px;width:72px;border-radius:20px;text-align:center;color:#fff;}
.orangeColor{background:#fba047;border:1px solid #fba047;}
.purpleColor{background:#a172ec;border:1px solid #a172ec;}
.geenColor{background:#64bc15;border:1px solid #64bc15;}

/*이미지 갤러리*/
.imgListBoard.imgGallery .infoList li{padding-left:0;}
.imgGallery li a:hover .imgWrap::before{content:"";display:block;position:absolute;width:100%;height:100%;left:0;top:0;background: rgba(43, 98, 239, 0.5); z-index: 1;}
.imgGallery li a:hover .imgWrap::after{content:"";display:block;position:absolute;width:66px;height:66px;background:url('/images/front/sub/gallery_plusBtn.png') no-repeat ;background-size:contain;    top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1;}

/*table형식 리스트*/
.tableList{width:100%;table-layout:fixed ;border-top:2px solid #333;font-size:16px;color:#666;margin-bottom:30px}
.tableList thead th{text-align:center;height:56px;border-bottom:1px solid #ccc;color:#222;font-weight:500}
.tableList tbody td{border-bottom:1px solid #ccc;padding:15px 0;text-align:center;}
.tableList tbody td.text-left{text-align:left;}
.tableList tbody .notice td{background:#f6f9ff}
.tableList tbody td:nth-child(3){text-align:left;}
.tableList tbody td a{color:#666;vertical-align:middle;display:inline-block;padding-left:10px;max-width:90%;text-align:left;}
.tableList tbody .notice td a{color:#333;}

.tableList .noticeIcon{background:#002f78;color:#fff;font-size:14px;padding:2px 4px;border-radius:5px;}

.tableList .statuIcon{display:block;margin:0 auto;color:#fff;background:#aaa;width:90px;height:32px;line-height:32px;text-align:center;border-radius:5px;font-size:15px;}
.tableList .statuIcon.done{background:#002f78;}

.tableList .listIcon{display:inline-block;vertical-align:middle;}
.tableList .lockIcon{width:11px;height:15px;background:url('/images/front/sub/lockIcon.png') no-repeat;}
.tableList .newicon{color:#df1f2b;font-size:12px;}
.tableList .fileIcon{width:12px;height:13px;background:url('/images/front/sub/fileListIcon.png') no-repeat;background-size:contain;}

/*테이블모양 게시판 view페이지*/
.boardView{border-top:2px solid #333;}
.boardView .viewTop{padding:25px 30px;border-bottom:1px solid #ccc;}
.boardView .noticeIcon{display:inline-block;background:#002f78;color:#fff;font-size: 13px;padding: 2px 5px;border-radius: 5px; vertical-align: middle;}
.boardView .questionIcon,
.boardView .answerIcon{display:inline-block;font-size:15px;color:#fff;background:#002f78;text-align:center;width:30px;height:30px;line-height:30px;border-radius:50%;}
.boardView .answerIcon{background:#fba047}
.boardView .viewTop .viewTitle{font-size:20px;color:#222;display:inline-block; vertical-align: middle;}
.boardView .viewTop .rightCont{display:inline-block;float: right;}
.boardView .viewTop .rightCont span{font-size:16px;color:#666;margin-top: 3px;padding-left:5px;}
.boardView .viewTop .rightCont span:first-child{padding-left:0;}
.boardView .viewTop  .statuIcon{border-radius:5px;display: inline-block;float: right;  color: #fff; background: #aaa; font-size: 15px;padding: 0 11px;line-height: 31px; height: 31px;margin-left: 10px;}
.boardView .viewTop  .statuIcon.done{background:#002f78}

.boardView .file{background:#f7f7f7; position: relative;font-size:14px;padding:16px 0 16px 100px;border-bottom:1px solid #ccc;}
.boardView .file strong{position:absolute;left:20px;}
.boardView .file a{display:block;color:#888;margin-top:5px;}
.boardView .file a:first-child{margin-top:0;}
.boardView .file a::before{content:"";display:inline-block;width:13px;height:17px;background:url('/images/front/sub/fileIcon.png') no-repeat;    vertical-align: middle;margin-right:10px;}
.boardView .file p{height:14px;}

.boardView .info{background:#f6f9ff;border-bottom:1px solid #ececec;padding:16px 0 16px 20px;}
.boardView .info li{color:#666;display:inline-block;margin-left:25px;}
.boardView .info li:first-child{margin-left:0;}
.boardView .info strong{padding-right:20px;color:#333;}
.boardView .info strong::before{content:"";display:inline-block;vertical-align:middle;width:4px;height:4px;background:#555;border-radius:50%;margin-right:5px;}

.boardView .viewCont{padding:30px 20px;border-bottom:1px solid #ccc;}
.boardView .viewCont p{line-height:2em}
.boardView .viewCont video{width:80%;}
.boardView .viewCont .video-container{text-align:center}

.viewPageNation li{border-bottom:1px solid #ccc;font-size:14px;color:#666;padding:13px 0}
.viewPageNation li strong{text-align:center;width:8%;display:inline-block;float:left  ;color:#333;}
.viewPageNation li a{display:block;width:80%;float:left;color:#666;}
.viewPageNation li span{float:left;display:block;width:12%;text-align:center;font-family: 'NanumSquare';line-height: 20px;}


/*====================이미지 게시판 view페이지====================*/
.imgView{border-top:2px solid #6c6c6c;}
.imgView .top{background:#f7f7f7;padding:40px 58px 14px 58px;word-break: keep-all;;margin-bottom:50px;}
.imgView .top .iconWrap{margin-bottom:12px;}
.imgView .top h3{font-size:30px;line-height:50px;color:#222;word-break: break-all;}
.imgView .top h3::after{content:"";display:block;width:40px;margin:20px 0;height:1px;background:#ccc}
.imgView .top .imgWrap{float:left;position:relative;width:440px}
.imgView .top .imgWrap img{max-width:100%;}
.imgView .top .rightInfo{width:521px;float:right;}
.imgView .top .rightInfo ul li{font-size:16px;line-height:32px;color:#666;}
.imgView .top .rightInfo ul li strong{display:inline-block;width:90px;color:#111;font-weight:500}
.imgView .top .rightInfo ul li table{display:inline-block;vertical-align:middle;}
.viewprintBtn{margin-bottom:10px}
.printBtn button{background:none;font-size:13px;font-weight:500;color:#000;}
.printBtn button::after{content:"";display:inline-block;vertical-align:middle;width:26px;height:23px;background:url('/images/front/sub/printIcon.png') no-repeat;margin-left:10px;}

.detailCont>p{color:#fff;background:#6c6c6c;height:54px;line-height:54px;font-size:18px}
.detailCont>div{padding:40px 0;}
.detailCont>div img{max-width:100%;}
.detailCont>div p{line-height:2.1em}
.detailCont  .basicTable a{display:inline-block;border-radius:5px;background:#989ba0;color:#ebedf0;width:93px;height:32px;line-height:32px;position:relative;}
.detailCont  .basicTable a.on{background:#2b62ef;color:#fff;}


.viewbtnsWarp{}
.viewbtnsWrap a{border-radius:5px;;color:#fff;font-size:16px;display:inline-block;width:180px;height:50px;line-height:50px;}
.tableViewBtn{margin-top:50px;}
.blueBtn{background:#2b62ef;}
.grayBtn{background:#aaa;}
.darkblueBtn{background:#002f77}


/*====================양식폼====================*/
.wrriteForm fieldset{margin-top:35px;}
.wrriteForm fieldset:first-child{margin-top:0}
.wrriteForm h3{font-size:24px;font-weight:400;line-height:60px;display:inline-block}
.wrriteForm .addBtn{float:right;margin-top:15px;position:relative;}
.wrriteForm .addBtn::before{content:"";display:inline-block;width:10px;height:10px;background:url('/images/front/sub/board_plusBtn.png') no-repeat;;margin-right:5px;}
.wrriteForm .notice{float:right;font-size:13px;color:#f10002;margin-top: 30px;}
.wrriteForm table{clear:both;}
.wrriteForm table tbody th{vertical-align: middle;}
.wrriteForm table tbody th .entitle{display: block;font-size: 0.8em;font-weight: 400;text-transform: uppercase;}
.wrriteForm table th.must::after{content:"필수입력입니다";display:inline-block;font-size:0;text-indent:-99999px;width:7px;height:6px;background:url('/images/front/sub/mustIcon.png') no-repeat;vertical-align:text-top;}
.wrriteForm table td{font-size:14px}
.formBlueBtn{background:#002f78;color:#fff;width:110px;height:36px;border-radius:5px}
.wrriteForm input[type="text"],
.wrriteForm input[type="password"],
.wrriteForm input[type="number"],
.wrriteForm textarea{border:1px solid #d5d5d5;height:36px;padding:0 10px;font-size:14px;border-radius:5px}
.wrriteForm textarea{width:100%;height:90px;padding:10px}
.wrriteForm input.width100{width:100%}
.wrriteForm input.width50{width:50%}

.wrriteForm table span.inputWrap{margin-left:10px}
.wrriteForm table span.inputWrap:first-child{margin-left:0;}
.wrriteForm table span.inputWrap input{margin:0;vertical-align:middle;}
.wrriteForm table span.inputWrap label{vertical-align:middle;}

.wrriteForm table td .titleInput{max-width:700px;width:100%;}
.wrriteForm table td .voiceWrtie{max-width:700px;width:100%;height:300px;padding:10px}

/*기본 셀렉트 박스*/
.wrriteForm .selectWrap{position: relative;display: inline-block;}
.wrriteForm .selectWrap select{width:183px;height:36px;border-radius:5px;border:1px solid #d5d5d5}

/*단위가 안에 있을때*/
.wrriteForm .uniWrap{position: relative;display: inline-block;}
.wrriteForm .uniWrap input{padding-right:25px}
.wrriteForm .uniWrap span{position: absolute;right: 5px; top: 8px; color: #c7c7c7; font-size: 14px;}

/*전화번호 부분*/
.wrriteForm .tel select{border:1px solid #d5d5d5;height:36px;border-radius:5px;min-width:86px}
.wrriteForm .tel input{width:86px}

/*이메일 부분*/
.wrriteForm .email select{border:1px solid #d5d5d5;height:36px;border-radius:5px;min-width:189px}
.wrriteForm .email input{width:189px}

/*주소 부분*/
.wrriteForm .adress1  input{width:217px}
.wrriteForm .adress2{margin-top:4px;}
.wrriteForm .adress2 input{width:404px}

.wrriteForm .donationT select{border:1px solid #d5d5d5;height:36px;border-radius:5px;min-width:180px}
.donationResult>div {margin: 0 20px; background: #f5f7f9; border: 1px solid #e5e5e5; padding: 50px 10px;}
.donationResult .do-text{max-width:450px;margin:0 auto;}
.donationResult>div ul{padding-top:30px;}
.donationResult>div ul li{display:inline-block;width:180px;height:50px;line-height:50px;border-radius:5px}
.donationResult>div ul li a{color:#fff;font-size:16px}

.tableList.donationtable tbody td:nth-child(3){text-align:center;}

.contInputBox{margin-top:4px}
.contInputBox:first-child{margin-top:0;}
.contInputBox>span,
.contInputBox>div{float:left;}
.contInputBox>span{margin-right:1%;}
.contInputBox>div{width: calc(100% - 5.625em);}
.contInputBox input{width:332px;}

/*file*/
.fileWrap{display:block;}
.filebox{font-size:0;}
.filebox input[type="file"] {position: absolute;width: 1px;height: 1px;padding: 0; margin: -1px; overflow: hidden;clip:rect(0,0,0,0); border: 0;}
.filebox label { display: inline-block;color: #999;font-size: inherit;line-height: normal;vertical-align: middle;margin-bottom:0;}
.filebox button{ display: inline-block;color: #999;font-size: inherit;line-height: normal;vertical-align: middle;margin-bottom:0;}
.filebox .upload-name{display: inline-block;color:#666;padding:0 5px;font-size:14px;height:36px;line-height:36px;vertical-align: middle;background-color: #fff;border: 1px solid #d5d5d5;-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius:5px}
.filebox.bs3-primary label {color: #fff;margin-left:2px;background:#002f78;border-radius:5px;line-height: 36px;height:36px;font-weight:normal;text-align: center;width:110px;font-size:14px}
.filebox.bs3-primary button {color: #fff;margin-left:2px;background:#aaa;border-radius:5px;line-height: 36px;height:36px;font-weight:normal;text-align: center;width:50px;font-size:14px; margin-left:5px;}
.filebox.bs3-primary button.add , .filebox.bs3-primary button.del { font-size: 15px; color: #666; background: #fff; border-radius: 0; border:1px solid #666;line-height: 46px; height: 46px; width: 80px; font-weight: normal; text-align: center;margin-left:2px;}

.wrtieBtns {margin-top:70px}
.wrtieBtns button{height:50px;width:179px;font-size:16px;border-radius:5px;background:#aaa;color:#fff;}
.wrtieBtns .blueBtn{background:#2b62ef;}

.wrriteForm .delBtn{color:#fff;height:32px;background:#989ba0;border-radius:10px;width:98%}

/*====================//양식폼====================*/

/*예약 캘린더*/
.calenderWrap{}
.calenderWrap .month{background:#002f78;color:#fff;font-size:22px;height:78px;line-height:78px;}
.calenderWrap .month span{margin:0 50px;}
.calenderWrap .month button{width:38px;height:38px;display:inline-block;background:none;border:1px solid rgba(225,225,225,0.3);background:url('/images/front/sub/monthBtn.png') no-repeat;background-size:contain;}
.calenderWrap .month button.prevBtn{-webkit-transform: rotate(180deg);transform: rotate(180deg);}

.calenderWrap .calender{}
.calenderWrap .week li{float:left;width:14.28%;font-size:14px;color:#666;height:49px;line-height:49px;border-bottom:1px solid #ddd; border-right:1px solid #e9e9e9;font-weight: 500;}
.calenderWrap .week li:first-child{border-left:1px solid #e9e9e9;}
.calenderWrap .week li.sunday{color:#ce6668}
.calenderWrap .week li.saturday{color:#7f98ca;}

.calenderWrap .dateWrap{display:table;width:100%;}
.calenderWrap  .date{display:table-row}
.calenderWrap  .date li{display:table-cell;width:14.28%;height:108px;padding:20px;border-bottom:1px solid #e9e9e9;border-right:1px solid #e9e9e9}
.calenderWrap  .date li:first-child{border-left:1px solid #e9e9e9}
.calenderWrap  .date li p span.numberFont{display:block;margin-bottom:10px}
.calenderWrap  .date li.sunday span.numberFont{color:#ce6668}
.calenderWrap  .date li.saturday span.numberFont{color:#7f98ca}
.calenderWrap  .date li.end{background:#f7f7f7;color:#c5c5c5;}
.calenderWrap  .date li.end span,
.calenderWrap  .date li.end span.numberFont{color:#c5c5c5;}
.calenderWrap  .date li button{font-size:14px;color:#fff;width:100%;height:36px;color:#2b62ef;border:1px solid #2b62ef;border-radius:5px;background:#fff;}
.calenderWrap  .date li button.on{background:#002f78;border:1px solid #002f78;color:#fff;}

/*전시 리스트*/
.exhibitionList{font-size:0;margin-top:90px;}
.exhibitionList li{display:inline-block;vertical-align: top;font-size:14px;width:29.2%;margin-left:5.3%;margin-bottom:65px;cursor: pointer;}
.exhibitionList li:nth-child(3n-2){margin-left:0;}
.exhibitionList li p.title::before{content:"";margin-right:10px;display:inline-block;background:#482bef;vertical-align:middle;width:4px;height:18px;}
.exhibitionList li p.title{font-size:18px;color:#222;line-height:40px;}
.exhibitionList li .imgWrap{display:block;margin-bottom:10px;}
.exhibitionList li p{color:#666;line-height:24px;}



.exhibitionList .textWrap{max-height: 96px;overflow: hidden;}
.exhibitionList .textWrap.on{overflow: visible; max-height: inherit;}
.exhibitionList .moreBtn{display:block;width:20px;height:20px;background:url('/images/front/sub/more.jpg') no-repeat;margin-top:15px}
.exhibitionList .moreBtn.on{background:url('/images/front/sub/more2.jpg') no-repeat;}

/*전시리스트 상세(팝업)*/
.exhibi.popup{background: rgba(0, 0, 0, 0.5);position: fixed; top: 0;left: 0; width: 100%; height: 100%; z-index: 99;display:none;}
.exhibitionDetail{width:840px;background:#fff;position:relative;top:50%;left:50%;position:absolute;transform: translate(-50%,-50%);}
.exhibitionDetail p{font-size:26px;padding:0 20px;line-height:75px;height:75px;}
.exhibitionDetail  .owl-nav>div{position:absolute;top:50%;width:45px;height:76px;font-size:0;text-indent:-99999px;background:url('/images/front/sub/popupArrow.png') no-repeat;}
.exhibitionDetail  .owl-nav>div.owl-prev{left:20px;-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.exhibitionDetail  .owl-nav>div.owl-next{right:20px;;}
.exhibitionDetail .close{ position: absolute;z-index:5; font-size: 0; text-indent: -9999px; width: 26px;height: 26px; top: 26px;right: 19px;background:url('/images/front/sub/popupClose.png') no-repeat;}



/*====================tablet ====================*/
@media(max-width:1200px){
	
	/*이미지 형식 리스트*/
	.imgListBoard{text-align:left}
	.imgListBoard>li{width:48%;margin-left:4%}
	.imgListBoard>li:nth-child(3n+1){margin-left:4%;}
	.imgListBoard>li:nth-child(2n+1){margin-left:0;}
	.imgListBoard .iconWrap{margin-bottom:2%}
	.imgListBoard .infoCont{padding:6% 4.6875%}
	.imgListBoard .infoCont .tit{font-size: 1.3rem; padding-bottom: 4%; line-height: 1.2em;height:auto;}
	.imgListBoard .infoCont .subtit{font-size:1.1rem;margin-bottom: 4%;}
	.imgListBoard .infoCont{text-align: left;}
	.imgListBoard .infoList li {padding-left:0;font-size:1.1rem}
	.imgListBoard .infoList li strong{display: block;position: relative;width: 100%;}
	.imgListBoard .infoList li .blueFont{font-size:0.83em}
	
	.exhibitionDetail{width:90%}
	
	/*이미지 게시판 view페이지*/
	.imgView .top{text-align:center}
	.imgView .top .imgWrap{float:none;display:inline-block;}
	.imgView .top .rightInfo{float:none;width:100%;text-align:left;margin-top:15px}
	
	
	
	/*====================양식폼====================*/
	.basicTable tbody th{width:20%}
	
	/*전화*/
	
	/*이메일*/
	.wrriteForm .email input{width:28%}
	/*주소*/
	.wrriteForm .adress1 input{width:40%}
	.wrriteForm .adress2 input{width:45%}
	
	
	
	
	
}



/*====================mobile ====================*/
@media(max-width:767px){
	
	.boardTop{margin-bottom:4%}
	.total{font-size:1.1em;margin-top:0;display:block;text-align:left;}
	.searchWrap{margin-top:0;font-size: inherit;float:none;text-align: left;margin-bottom:12%}
	.searchWrap::after{content: "";display: block;clear: both;}
	.searchWrap select,
	.searchWrap input,
	.searchWrap button{float:left;font-size:1em;height:2.7em}
	.searchWrap button span{display:none}
	.searchWrap select{width:27%;margin-right:1%}
	.searchWrap input{width:56%}
	.searchWrap button{width:16%}
	
	.searchWrap p{display:block;font-size:1em;height:2.7em;line-height:2.7em;margin-bottom:0.3em;width: 33%;margin-right: 0;text-align: center;}
	
	/*pagenation*/
	.pageNation{padding:0}
	.pageNation li{width:10.4%;position:relative;padding-top:10.4%;}
	.pageNation li a{position:absolute;top:0;left:0;width:100%;height:100%;font-size:0.851em}
	.pageNation li a span{position: absolute;top: 50%; left: 50%; transform: translate(-50%,-50%);}
	
	/*이미지 형식 리스트*/
	.imgListBoard{font-size:inherit}
	.imgListBoard .infoCont .tit{font-size:1.333em;line-height:1.406em}
	.imgListBoard>li,
	.imgListBoard>li:nth-child(4n){width:100%;margin-left:0%;}
	.imgListBoard .infoCont .subtit{line-height: 1.417em;} 
	.imgListBoard .infoList li, 
	.imgListBoard .floatInfo li{font-size: 1em; line-height: 1.417em;line-height:1.583em;margin-top:2%}
	
	.imgListBoard .infoList li{padding-left:6em;}
	.imgListBoard .infoList li strong{display:inline-block;position: absolute;    width: 5.5em;}
	
	
	.exhibitionList .textWrap{max-height:5em}
	
	/*이미지 게시판 view페이지*/
	.mobile_padding0{padding:0;}
	.imgView{border-top:none;background:#f7f7f7;}
	.imgView .top{padding:5.46875% 5.46875% 0 5.46875%;}
	.imgView .top .imgWrap,
	.imgView .top .rightInfo{float:none;width:100%;overflow:hidden;}
	.imgView .top .imgWrap{ position: relative;padding-top: 57.47126%;}
	.imgView .top .imgWrap img{position: absolute;  top: 0;  left: 0; max-width: inherit; width: 100%;}
	
	.imgView .top .rightInfo{margin-top:5.2%}
	.imgView .top .iconWrap{margin-bottom:0;}
	.imgView .top h3{font-size:1.583em;line-height:1.447em}
	
	.imgView .top .rightInfo ul li{font-size:1.083em;line-height:1.923em}
	.imgView .top .rightInfo ul li strong{width: 4.5em;}
	
	.detailCont,
	.viewbtnsWrap{background:#fff;}
	.detailCont>p{font-size:1.083em;line-height:2.846em;height:2.846em}
	.detailCont>div{padding:6.25% 5.46875%}
	.detailCont table{width:100% !important;}
	.detailCont>div img{    width: 100% !important;height: auto !important;}
	.detailCont .basicTable a{    width: 94%;display: block;margin: 0 auto;height:1.909em;line-height:1.909em;}
	
	.viewbtnsWrap::after{content:"";display:block;clear:both;}
	.viewbtnsWrap{padding:0% 5.46875%}
	.viewbtnsWrap a{width:31%;font-size:1.083em;height:3.077em;line-height:3.077em;}
	
	.imgGallery li a:hover .imgWrap::after{    width: 4em;height: 4em;}
	
	/*이미지 view 공통부분*/
	.imgWrap .round-icon{font-size:0.917em;width:5.182em;height:5.182em}
	
	.color-icon,
	.line-icon{ font-size: 0.917em; padding:0 4%;width:auto;margin-bottom:1%;line-height: 1.545em;height: 1.545em;}
	
	
	
	
	/**/
	.tableList{font-size:1.083em;}
	.tableList,
	.tableList tbody,
	.tableList tbody tr,
	.tableList tbody td{display:block;width:100%;text-align:left}
	.tableList tbody tr{padding:3% 2%;position: relative;border-bottom:1px solid #ccc;}
	.tableList tbody tr.notice{background:#f6f9ff}
	.tableList tbody td{border-bottom:none;padding:0;}
	.tableList thead{display:none}
	.tableList .typeFile{display:inline-block;width:auto;}
	.tableList .noticeIcon,
	.tableList .statuIcon{position:absolute;right:4%;top:50%;transform: translateY(-50%);font-size:0.923em;height:1.917em;line-height:1.917em;padding:0 3%;width:auto;}
	.tableList tbody td a{padding-left:0;overflow: visible;text-overflow: inherit;white-space: inherit;color:#111;margin-bottom:0.5em;display:inline;}
	.tableList tbody td.listnum{display:none;}
	.tableList tbody td.mbtnPadding{padding-right:3em}
	.tableList tbody td.mobile-float{display:inline-block;width:auto;position:relative;padding-right:2%;}
	.tableList tbody td.mobile-float::before{content: "";display: block;position:absolute;right:0;top:50%;transform: translateY(-50%);width: 1px; height: 0.7em;background: #ddd;vertical-align: baseline;}
	.tableList tbody td.mobile-float:last-child::before{display:none;}
	
	.tableList .lockIcon{width: 1rem;height: 1rem;background-size: contain;}
	.tableList .fileIcon{width: 1rem;height: 1rem;}
	
	/*리스트 게시판 view페이지*/
	.boardView .viewTop{padding:3%;position:relative;}
	.boardView .noticeIcon{font-size: 1em; padding: 0 2%; line-height: 1.3em;}
	.boardView .viewTop .viewTitle{font-size:1.083em}
	.boardView .viewTop .rightCont{display:block;margin-top:2%;float:none;}
	.boardView .viewTop .rightCont span{font-size:1em;}
	
	.boardView .viewTop .statuIcon{font-size:1em;height:1.917em;line-height:1.917em;position:absolute;right:3%;top:50%;transform: translateY(-50%);}
	
	.boardView .file{font-size:1em;padding:3%}
	.boardView .file strong{display:block;position:relative;left:0;font-weight: 500;margin-bottom:2%}
	.boardView .file a{font-size:0.917em;line-height:1.727em}
	
	.boardView .info{padding:3%;}
	.boardView .info li{display:block;margin-left:0;font-size:1em;line-height:1.667em;}
	
	.boardView .viewCont{padding:5% 3%;}
	.boardView .viewCont img{max-width:100%;}
	
	.viewPageNation li{font-size:1em;height:3.167em;line-height:3.167em;padding:0;}
	.viewPageNation li span{display:none;}
	.viewPageNation li strong{width:18%}
	.viewPageNation li a{width:82%;padding:0 3%}
	
	.video-container{ margin: 0;padding-bottom: 75%;width: 100%;  height: 0;   position: relative;overflow: hidden;}
	.video-container iframe, 
	.video-container object,
	.video-container embed { margin: 0;padding: 0;  width: 100%; height: 100%;position: absolute; top: 0;  left: 0; }
	iframe{width:100% !important;}
	.video-container iframe::after{content:"";}
	
	
	/*입력폼*/
	.wrriteForm h3{font-size:1.500em;line-height: 1.8em;;}
	.wrriteForm .notice{font-size:0.917em;margin-top:1em;line-height:}
	
	.wrriteForm table tbody th{width: 29%; padding: 3% 2% 0;}
	.wrriteForm table tbody td{padding:2%;font-size:1em}
	.wrriteForm table tbody td span{float:left;height:2.250em;line-height:2.250em;text-align: center;}
	.wrriteForm table tbody .formLittleFont{font-size:0.917em;}
	.wrriteForm table tbody .student{width:15%}
	.wrriteForm table tbody .student.detail{width:33%}
	
	.wrriteForm input[type="text"], 
	.wrriteForm input[type="password"], 
	.wrriteForm input[type="number"], 
	.wrriteForm textarea{font-size:1em;}
	
	.wrriteForm input[type="text"], 
	.wrriteForm input[type="password"], 
	.wrriteForm input[type="number"],
	.wrriteForm select{height:2.250em;width:100%;}
	
	.wrriteForm .idWrap button{width:100%}
	
	.wrriteForm .tel select,
	.wrriteForm .tel input{height:2.250em;font-size:1em;float:left;width:30%;min-width:0}
	.wrriteForm .tel span{float:left;width: 5%; }
	
	.wrriteForm .email input{float:left;width:45%}
	.wrriteForm .email span{float:left;width:10%;}
	.wrriteForm .email select{height:2.250em;}
	
	.wrriteForm .adress1 input{width:49%;float:left;}
	.wrriteForm .adress1 button{width:49%;float:right;}
	
	.wrriteForm .contInputBox  span{width:20%;}
	.wrriteForm .contInputBox input{width:79%;float:left}

	.wrriteForm .contInputBox>div{width:calc(100% - 21%)}
	.wrriteForm .contInputBox>div input{width:100%;font-size:1rem;height:2.250em;}
	.filebox.bs3-primary label{width:100%;font-size:1rem;height:2.250em;line-height: 2.250em;}

	.filebox .upload-name{width:100%}

	.formBlueBtn{font-size:0.833em;height:2.700em}
	.wrriteForm .addBtn{width:30%;margin-top: 0;}
	
	.wrriteForm  .mobile-cardTable thead{display:none}
	.wrriteForm  .mobile-cardTable tbody tr,
	.wrriteForm  .mobile-cardTable tbody td{display:block;width:100%}
	.wrriteForm  .mobile-cardTable tbody tr{position:relative;padding-right:25%;border-bottom:1px solid #ddd;}
	.wrriteForm  .mobile-cardTable tbody td{border:0;}
	.wrriteForm  .mobile-cardTable tbody td:first-child{display:none;}
	.wrriteForm  .mobile-cardTable tbody td::after{content:"";display:block;clear:both;}
	.wrriteForm  .mobile-cardTable tbody td span{float:left;width:31%;text-align:left;}
	.wrriteForm  .mobile-cardTable tbody td input{width:69%;float:left;}
	.wrriteForm  .mobile-cardTable tbody td.btn{position: absolute; width: 20%; top: 50%; transform: translateY(-50%); right: 2%;}
	
	.wrriteForm table td.voideFile{position:relative;}
	.wrriteForm table td.voideFile a{position:absolute;right:0;top:10px;border-bottom:1px solid #ddd;}
	
	.wrtieBtns{margin-top:8.7%}
	.wrtieBtns button{width:31%;font-size:1.083em;height:2.846em}
	
	
	/*예약 캘린더*/
	.calenderWrap .month{font-size:1.375em;height:2.364em;line-height:2.364em}
	.calenderWrap .month span{margin:0 5%}
	.calenderWrap .month button{width:1.152rem;height:1.152rem;vertical-align: baseline;}
	.calenderWrap .week li{font-size:0.917em;height:2.545em;line-height:2.545em;}
	.calenderWrap .week li span{display:none}
	.calenderWrap .date li{padding:2% 1%;height:auto;}
	.calenderWrap .date li button{font-size:0.833em;width:80%;margin:0 auto;display: block;height:1.750em}
	
	/*전시 리스트*/
	.exhibitionList{margin-top:33.333%}
	.exhibitionList,
	.exhibitionList li{font-size:inherit}
	.exhibitionList li{width:100%;margin:0 0 15% 0;}
	.exhibitionList li p{font-size:1em;line-height:1.667em}
	.exhibitionList li p.title{font-size:1.250em;line-height:2.267em;}
	.exhibitionList li p.title::before{    margin-right: 2%;width: 1%;height: 0;padding-top: 4%; vertical-align: initial;}
	.exhibitionList li .imgWrap{margin-bottom:4%;text-align:center}
}

@media(max-width:566px){
	
	
}